/*
Theme Name: Foundry Child
Theme URI: 
Description: Child theme for the Foundry theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: foundry
Version: 1.0.0
*/

@import url('../foundry/style.css');

@import 'https://fonts.googleapis.com/css?family=Pragati+Narrow:700|Yantramanav:700';

/* Jupiter Changes */
nav.transparent .has-dropdown::after{color:#fff !important;}
nav.transparent .nav-open .menu > li > a, nav.transparent .nav-open .module.widget-handle i, nav.transparent .nav-open .nav-utility{color:#fff;}
nav.transparent .module.widget-handle{border-left:0 !important;}
.center-content{width: 55%;margin: auto;}
.number-align-right{background-color: rgba(239, 67, 62, 0.8) !important;font-family: "Yantramanav",sans-serif;text-align: right;margin-top:7%; padding-right:10%; color:#fff; }
.number-align-left{background-color: rgba(239, 67, 62, 0.8) !important;font-family: "Yantramanav",sans-serif;text-align: left;margin-top:7%; padding-left:10%; color:#fff; }
.text-center{text-align: center;}
.block-number h2{color:#ef433e !important;margin-left: 15px;margin-bottom: 0 !important;}
.block-number > .wpb_wrapper{margin-bottom: 0 !important;}
.content-wrapper{
	width: 75%;
	margin:auto;
}
.content-wrapper .wpb_wrapper{display: inline-block;vertical-align: middle;line-height: normal;}


/* FOOTER */
footer.footer-2{padding-top: 40px;}
footer.footer-2 .col{margin-bottom: 45px;}
footer.footer-2 .col:last-child{margin-bottom: 0;}
footer.bg-dark a{color:#fff !important;}
footer.bg-dark a:hover{color:#ef433e !important;}

/*
 * CSS: Mobile;
 * By: Jupiter;
*/
@media screen and (max-width: 767px) {
    .homepage-banner-wrapper .wp-image-1871{width: 70% !important;}
}
@media screen and (max-width: 640px) {
	.homepage-banner-wrapper h1.uppercase span{font-size: 26pt !important;}
	.center-content{width: 75%;}
}
@media screen and (max-width: 480px){
	.homepage-banner-wrapper h1.uppercase span{font-size: 18pt !important;}	
}
